arrangers:
- link: artist/4148
  names:
    en: Josh Barron
catalog: N/A
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/77
  names:
    en: Nobuo Uematsu
    ja: 植松伸夫
- link: artist/531
  names:
    en: Martin O'Donnell
- link: artist/532
  names:
    en: Michael Salvatori
- link: artist/2264
  names:
    en: Christopher Lennertz
- link: artist/139
  names:
    en: Yoko Shimomura
    ja: 下村陽子
- link: artist/146
  names:
    en: Yasunori Mitsuda
    ja: 光田康典
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      English: Sinister Shadows at Sundown for String Orchestra (KINGDOM HEARTS II)
    track_length: Unknown
  - names:
      English: Future for the Krogan for String Orchestra (MASS EFFECT 3)
    track_length: Unknown
  - names:
      English: Earth City for String Orchestra (HALO 2)
    track_length: Unknown
  - names:
      English: The Blue Traveler for String Quintet (XENOGEARS)
    track_length: Unknown
link: album/51923
lyricists: []
media_format: Digital
meta:
  added_date: 2015-03-31T16:49
  edited_date: 2022-09-15T05:02
  fetched_date: 2025-12-06T13:34
  ttl: 86400
  visitors: 3047
name: The ETHEReal String Project EP
names:
  en: The ETHEReal String Project EP
  ja: The ETHEReal String Project EP
  ja-latn: The ETHEReal String Project EP
notes: '01. Sinister Shadows at Sundown for String Orchestra (KINGDOM HEARTS II)

  Composer: Yoko Shimomura / Arrangement: Josh Barron

  Note: Contains both Sinister Shadows and Sinister Sundown from Kingdom Hearts 2.

  02. Future for the Krogan for String Orchestra (MASS EFFECT 3)

  Composer: Christopher Lennertz / Arrangement: Josh Barron

  03. Earth City for String Orchestra (HALO 2)

  Composers: Martin O''Donnell & Michael Salvatori / Arrangement: Josh Barron

  04. The Blue Traveler for String Quintet (XENOGEARS)

  Composer: Yasunori Mitsuda / Arrangement: Josh Barron'
organizations:
- &id001
  names:
    en: Loudr
  role: publisher
performers:
- link: artist/17312
  names:
    en: The ETHEReal String Orchestra
picture_full: https://vgmdb.net/db/img/album-nocover-medium.gif
picture_small: https://vgmdb.net/db/img/album-nocover-medium.gif
picture_thumb: https://vgmdb.net/db/img/album-nocover-medium.gif
products:
- link: product/237
  names:
    en: Kingdom Hearts II
    ja: キングダムハーツII
    ja-latn: Kingdom Hearts II
- link: product/1187
  names:
    en: Mass Effect 3
    ja: Mass Effect 3
    ja-latn: Mass Effect 3
- link: product/380
  names:
    en: Halo 2
    ja: Halo 2
    ja-latn: Halo 2
- link: product/369
  names:
    en: Xenogears
    ja: ゼノギアス
    ja-latn: Xenogears
publish_format: Commercial
publisher: *id001
related: []
release_date: '2015'
release_events: []
release_price:
  price: Unknown
reprints: []
vgmdb_link: https://vgmdb.net/album/51923?perpage=99999
votes: 0
